Subject: Brocolli Shelf Life and Vitamin Content...

From: [email-masked] (Hodapp Jonathan M. F3D x3782 )
Date: 18 Feb 94 15:47:06 GMT

There has been a lot of talk in the frozen vs. fresh vegetables debate.  
Obviously, fresh is preferable, unless the veggie in question is
out of season or is older (long travel/shelf time).  With this in mind,
I steamed a few florets which had been in my fridge for over a week.
There was no sign of decay, just wilt, which the steaming took care
of.  My question, how much of the vitamin content is lost (roughly).
Lots, none, what? 

For those of you eating at home, a quick broccoli pasta dish for the
college studnt/hurried eater.  You need a steamer/microwave/pot
with a steam tray, and one pan.  While steaming brocolli, make
pasta sheels or elbows.  Mix pasta and brocolli, add fat free
cottage cheese (LACTO).  Pour on tommato sauce, and spice to taste
(every chef needs oregano and basil).  Six minutes, 1 pan and
a steaming device.  Good and good for you.  

Jon [email-masked]